@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body {

    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.relleno_ambos {
    padding-top: 80px;
    padding-bottom: 40px;
}

.image_centro {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#ir_arriba {
    bottom: 30px;
    position: fixed;
    right: 30px;
}

#ir_arriba span {
    background: url("../img/uptotop.png") no-repeat scroll center center;
    display: block;
    height: 48px;
    width: 48px;
    opacity: 0.50;
}

.marker {
    background-image: url('../img/mapbox-icon.png');
    background-size: cover;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
}

.dropdown-toggle::after { display: none;}


/*------------------botones------------*/
.btn_redondo {
   
    -ms-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -khtml-border-radius: 50px !important;
     border-radius: 50px !important;
}




.btn_corporativo, .btn_secundario, .btn_negro, .btn_blanco {   
    font-weight: 600;
    padding: 10px 35px;
    display: inline-block;
    letter-spacing: 0.14em;
    border: none;
    transition: all 1s linear !important;
}

.btn_transparente, .btn_transparente_b, .btn_transparente_n{
   
 
    font-weight: 600;
    padding: 10px 35px;
    display: inline-block;
    letter-spacing: 0.14em;
    display: inline-block!important;
    transition: all 1s linear!important;
}

.btn_gris {
    font-weight: 600;
    padding: 10px 35px;
    letter-spacing: 0.14em;
    display: inline-block !important;
    border: none;
    background-color: #ddd;
    transition: all 1s linear!important;
}
.btn_corporativo_p {
    font-weight: 600;    
    display: inline-block;
    border: none;
    transition: all 1s linear !important;
}





.fondo_gris {
    background-color: #efefef;
}

::placeholder {
    color: #ccc;
}

/*--------------frase boton---------------------*/
.fondo_color_frase_boton{padding-top: 20px; padding-bottom: 20px;}
.banda_frase_boton .frase span{font-size: 2em!important; font-weight: 800; text-transform: uppercase;}
.banda_frase_boton .btn {text-transform: uppercase; margin-top: 15px;}





.select2 + .select2-container .select2-selection {
    border-radius: 30px;
    padding: 1.3rem 0.75rem;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 10px!important;
}


/* ---------------------------sobrecabecero claro--------------------------------*/

.sobre_cabecero_direccion_correo_telefono i {padding-right: 5px;}

.sobre_cabecero_direccion_correo_telefono {padding: 10px 0px; font-size:0.9em; position: relative; z-index: 1000;}
.sobre_cabecero_direccion_correo_telefono .zona_izq_direccion {font-size: 0.9em;}
.sobre_cabecero_direccion_correo_telefono .zona_redes li {display: inline-block; padding-right: 5px;}
.sobre_cabecero_direccion_correo_telefono .zona_dcha_datos_contacto {text-align: right;}
.sobre_cabecero_direccion_correo_telefono .zona_dcha_datos_contacto li {display: inline-block; font-size: 0.9em; padding-left: 10px;}



/*------------------logo_menu_idiomas_1linea-----------------------*/

.logo_menu_iconos_1linea{border-width: 1px 0; box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; background-color: #fff;}



.logo_menu_iconos_1linea .zona_dcha_iconos {
   
    justify-content: end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;  
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.logo_menu_iconos_1linea .zona_dcha_iconos li{  text-align: right; font-size: 1.3em; }




.logo_menu_idiomas_1linea{border-width: 1px 0; background-color: #fff;  }
.logo_menu_idiomas_1linea .navbar {z-index: 1000;}
.logo_menu_idiomas_1linea .idiomas span::before{content: "|"; margin: 0px 6px 0px 3px; color:#ccc;}
.logo_menu_idiomas_1linea .idiomas span:first-child::before{display: none;}
.logo_menu_idiomas_1linea .idiomas{text-align: right;}
.logo_menu_idiomas_1linea .idiomas span:hover{color:#000; font-weight: bolder;}
.logo_menu_idiomas_1linea .zona_idiomas li::before{content: "|"; margin: 0px 3px 0px 6px; color:#ccc;}
.logo_menu_idiomas_1linea .zona_idiomas{margin-bottom: 0px;}
.logo_menu_idiomas_1linea .zona_idiomas li:first-child::before{display: none;}



.logo_menu_iconos_1linea .dropdown-menu.show .dropdown-item:hover{  background-color: #fff; }
.logo_menu_iconos_1linea  .menu_principal .nav-link{ padding: 8px 20px!important; border-radius: 5px; transition: all 0.5s linear!important;}



/*.logo_menu_idiomas_1linea .dropdown .dropdown-toggle.show{color:#0678b9!important;}*/
.logo_menu_idiomas_1linea .dropdown-menu.show{ border-radius: 0px;   padding: 0px!important;
    background-color: #f8f7f7; 
    border-color: #ecebeb;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
.logo_menu_idiomas_1linea .dropdown-menu.show{padding: 0px!important; box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
.logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item{padding: 0px;}
.logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item a{ padding: 0.25rem 1rem!important; 
   
    margin: 0px!important;
    font-size:0.9em ; 
    display: block!important;
    font-weight: 500;
}

.logo_menu_idiomas_1linea  .menu_principal .nav-link{ 
    font-weight: 600;
    margin: 8px 10px 5px!important;  
    padding: 0px; 
    transition: border 1s linear!important;   
  
    font-size: 1.1em;
    
   
    }
   /*2 nivel*/
    .logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item.dropdown a{ 
        padding: 0.25rem 1rem!important;
    
     text-transform: uppercase; 
     margin: 0px!important;
     font-size:0.75em ; 
     display: block!important;
     border-bottom: none;
     font-stretch: normal!important; 
    }
    .logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item.dropdown a:hover{font-stretch: normal!important;  border-bottom: 2px solid transparent!important; color:#000!important;}
/*3er nivel*/    
    .logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item.dropdown.show .dropdown-menu.show .dropdown-item a {text-transform:capitalize!important; font-size: 0.75em; background-color: #005694!important; color:#fff!important;}
    .logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item.dropdown.show .dropdown-menu.show .dropdown-item a:hover{background-color:#1878bc ;}


    .negrita_corporativo {font-weight: 600;}

.affix_index {
    background-color: #000;
    opacity: 1;
    box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);
}
.logo_menu_idiomas_1linea  .btn_transparente{text-transform: uppercase; border-radius: 0px; font-size: 0.9em; font-weight: 500;}

.logo_menu_idiomas_1linea .boton_menu_oculto {z-index:1000;}
header{position: relative;}
header .section-before {    
    position: absolute;
    top: 81px;
    left: 0;
    right: 0;
    z-index: 6;
    width: 100%;
    height: auto;
}
header img:not([draggable]), embed, object, video {
    max-width: 100%;
    height: auto;
}

/*------- solo para menu oculto -------------*/

.btn_hueco{text-transform: uppercase; color:#000; border: 1px solid #000; border-radius: 0px; float: right; letter-spacing: 1px; padding: 8px;}
.btn_hueco:hover{ color:#fff; border: 1px solid #000; background-color: #000; }
.zona_redes{margin-bottom: 0px;}



.cerrar{ text-align: right;}
.cerrar a{ color:#fff; font-size: 2em;}



#accordion1{  margin-top: 10px;}

.icon_cierre {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
}

.logo_oculto img {
    width: 80%;
}

#cerrar-menu {
    font-size: 1.9em;
}

.fa-times:before {
    color: #ccc;
    content: "\f00d";
}

#item1.show .nav-link {
    color: #666;
}


 #accordion1 .nivel_1 .btn{color:#fff; font-size: 0.87em;}
#accordion1 {
    margin-top: 10px;
}

#menu_oculto.abierto {
    right: 0;
}

#accordion1 .nivel_1 a {
    text-transform: uppercase;
   
    font-size: 1em;
    padding: 0.3rem 1rem;
    
}

#accordion1 .nivel_1 .fas {
    float: right;
}

#accordion1  .nivel_1  .collapse.show{margin-bottom: 20px!important;}

#accordion1 .nivel_2 a {
    padding-left:25px;
    font-size: 0.9em;
    padding-bottom: 0rem ;
}
#accordion1 .nivel_3 a {
    padding-left:35px;
    font-size: 0.9em;
    font-weight: 400;
    padding-bottom: 0rem ;
    text-transform: capitalize;
}

#menu_oculto{
    width: 297px;
    right: -297px;
    position: fixed;
    top: 0;
    z-index: 100000;
    -webkit-box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
    box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
    background: #fff;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.container_menu_oculto{
    background-color:#f5f6f1 ;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    padding: 5px 15px;
}
#abre-menu{ background-color:#2458E5; font-weight: 700;}
#abre-menu:hover{color:#000;}
#abre-menu .fas{ font-size: 1.3em; color:#fff;}




.burguer {
    min-width: 20px;
    min-height: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    /* align-items:flex-end;*/
    -ms-flex-pack: distribute;
    justify-content: space-around;
    cursor: pointer;
}

.burguer span {
    border-radius: 5px;
    background-color: #333;
    width: 30px;
    height: 3px;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}


.cerrar #cerrar-menu {
    position: absolute;
    top: 6px;
    right: 27px;
}



.zona_redes_cab li {
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50px 50px 50px 50px;
    margin-right: 5px;
    border: 1px solid #656565;
}

.zona_redes_cab li a { line-height: 40px;}

.datos_menu_oculto address p {    font-size: 1.2em;    margin-bottom: 5px;}

.datos_menu_oculto address .tel {    font-size: 1.8em;}

.datos_menu_oculto address .correo { font-size: 1em;}

.datos_menu_oculto {

    font-weight: 300;
    color: #666;
    background-color:#00000080;
    border:1px dotted #fff;
    width: 50%;

    text-align: center;

}

.datos_menu_oculto a { color: #666;}


.zona_redes_cab li:hover { border: 1px solid #fff;}

.zona_redes_cab li:hover a { color: #fff;}

.zona_menu_v {    overflow-y: auto;}




/* Extra small devices (portrait phones, less than 576px)*/
@media (width <= 575.98px){
    .logo_menu_iconos_1linea .menu_principal .nav-link{ text-align: center; border-radius: 0px;}
    .logo_menu_iconos_1linea .menu_principal{ margin-top: 20px;}
    header .section-before {top:78px; }
    
}

/* Small devices (landscape phones, 576px and up)*/
@media (576px <= width <= 767.98px) {
    .logo_menu_iconos_1linea .menu_principal .nav-link{ text-align: center; border-radius: 0px;}
    .logo_menu_iconos_1linea .menu_principal{ margin-top: 20px;}
 
}

/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) {
    .logo_menu_iconos_1linea .menu_principal .nav-link{ text-align: center; border-radius: 0px;}
    .logo_menu_iconos_1linea .zona_dcha_iconos .nav-item{ text-align: center; border-radius: 0px; }

}

/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px) {
    
}

/* Extra large devices xl(large desktops, 1200px and up)*/
@media (1200px <= width <= 1399px) {

  
    
}
/* Extra large devices xl(large desktops, 1400px and up)*/
@media (width >= 1400px){

   
    
}














/*-----------------titulares -----------------------------*/
.titulares_sobretitular_bloque h2{color:#333; font-size: 3.2em; font-weight: 500;}
.titulares_sobretitular_bloque .sobretitular{font-size:2.4em; font-family: 'Satisfy', cursive;}

/*----------------- buscador -----------------------------*/
/* Borrar si existe en el general fondo gris*/
.buscador_cajas_rango .fondo_gris{  background-color: #efefef; z-index: 999;}
.buscador_cajas_rango .form-label {  color:#000; font-weight: bolder; padding-left: 10px;}
.buscador_cajas_rango output{ font-size: 1.2em; font-weight: 600; line-height: 100%;}
.buscador_cajas_rango .form-select,  .buscador_cajas_rango .form-control{color:#737272!important; border-radius: 50px;}

/* -------------------- datos contacto ----------------------- */
.bloques_contacto .caja_contacto {
    background-color: #0097bd10;
    margin: 10px;
    font-size: 1.2em;
    transition: all 0.5s ease;
}

.bloques_contacto .caja_contacto:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.bloques_contacto .caja_contacto ul li {
    display: block;
    text-align: center;
}

.bloques_contacto .caja_contacto ul.relleno_caja {
    padding: 35px;
}

.bloques_contacto .caja_contacto ul .tit_dato {
    font-weight: 700;
    margin: 10px 3px 5px 3px;
    display: block;
    font-size: 1.2em;
    color: #222;
}

.bloques_contacto .caja_contacto .dato {
    font-size:0.9em;
}

.bloques_contacto .caja_contacto ul .dato a {
    color: #666;
}

.bloques_contacto .caja_contacto ul .icon {
    font-size: 2.5em;
}




/*--------------frase boton---------------------*/
.fondo_color_frase_boton{padding-top: 20px; padding-bottom: 20px;}
.banda_frase_boton .frase span{font-size:clamp(1.5rem, 1.399rem + 0.51vw, 2.063rem); font-weight: 500; text-transform: uppercase; line-height: 100%;}
.banda_frase_boton .btn-secondary {text-transform: uppercase; margin-top: 15px;}
.banda_frase_boton .frase p{margin-bottom: 2px;}



/*-------------------------------footer------------------------------*/



footer {
  background-position: center center !important;
  background-size: cover;
  
  font-size:1em; 
  font-weight: 400;
  color:#fff;
   
}

footer b {
    font-weight: 500;
}


footer  .datos_pie p{ margin-bottom: 8px;}

footer  .area_pie {  
    text-transform: uppercase;
    font-size: 1.5em;   
    letter-spacing: 1px;
    font-weight: 600;
    line-height: 1.1;  
}

footer  .titular_pie_p {
    
    text-transform: uppercase;
    font-size: 1.3em;
    margin-bottom: 25px;
    font-weight: 600;
    line-height: 1.1;
}

footer img.logo_pie {
    max-width: 180px;  /* ajusta este valor a tu gusto */
    width: 100%;
    height: auto;
    display: block;

}

footer  .caja_pie .enlace {
    font-weight: 600;
}

footer  .zona_redes li {
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50px 50px 50px 50px;
    margin-right: 5px;
    margin-bottom: 10px;
}
.zona_redes li i {
    width: 1em;
    height: 1em;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
}

/*------bloque firma---------*/
#bloque_firma {
    border-top:1px dotted #ffffff50;
    padding-top: 8px;
    font-size: 0.8em;
    color:#736E6E;

}

#bloque_firma a {
    color: #736E6E;
    text-decoration: underline;
}
#bloque_firma a:hover{color:#000;}
.firma {
    text-align: right;
}




/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {    

    footer {padding-top: 50px;    }
   
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {    

    footer { padding-top: 50px; } 
    
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
   
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
  .datos_pie{ margin-top: 32px;}   
   
}

/* Large devices (min 1200)*/
@media (min-width: 1200px)  {
   .datos_pie{ margin-top: 32px;}

}



.logo_dcha img{float:right;}


#subvenciones {
    padding: 20px 0;
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (width <= 575.98px){
    .texto_presentacion_imagen_g h2 { font-size: 2em; }

    .titulares_sobretitular_bloque h2{ font-size: 2em; }
    .titulares_sobretitular_bloque .sobretitular{font-size:1.5em;}
  
}

/* Small devices (landscape phones, 576px and up)*/
@media (576px <= width <= 767.98px) {
    .relleno_ambos {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .texto_presentacion_imagen_g h2 {
        font-size: 2em;
    }

    .titulares_sobretitular_bloque h2{ font-size: 2em; }
    .titulares_sobretitular_bloque .sobretitular{font-size:1.5em;}

    .cajas_card_col_varios_datos .card-header h3 { font-size: 1.2em;}
    .cajas_card_col_varios_datos .datos_centrales span { font-size: 1.4em;}
    
}

/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) {
   
    .texto_presentacion_imagen_g h2 {
        font-size: 2em;
    }
    .titulares_sobretitular_bloque h2{ font-size: 2em; }
    .titulares_sobretitular_bloque .sobretitular{font-size:1.5em;}
}

/* Large devices (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px) {

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (1200px <= width <= 1399px) {


}
/* Extra large devices xl(large desktops, 1400px and up)*/
@media (width >= 1400px){
    
}